<?php
	
	set_include_path(get_include_path() . PATH_SEPARATOR . "/usr/share/pear");
	
	define ("DEBUGMU",true);
	$common_folder="./";
	#include_once($common_folder.".htloggywoggy.php");
	#Eliminated setup.inc and moved the following statements here to replace the include statement.
	
	require_once("MDB2.php");
	
	include_once ($common_folder.".htmachine.inc.php");
	
	#loggywoggy("We are including $allsites/.htfunctions.inc.php");
	#include_once ("$allsites/.htfunctions.inc.php");
	include_once ("$allsites/.htreportingerrors.inc.php");
	include_once("$allsites/.htpresent.inc.php");
	include_once("$allsites/.htDBselect.php");
	include_once($common_folder.".htauthentify.inc.php");
	define('OSNAMES',"fr-FreeBSD,li-Linux,ma-Macintosh,wi-Windows");
	
	define('BROWSERS',"ff-FireFox,ie-Internet Explorer,ko-Konqueror,mo-Mozilla,op-Opera");
	
	define('OURNAME',"Authentrus");
	
	define('OURDOMAIN',"authentrus.com");
	
?>
